Bug 432377 - [MRG] Include quiet-plist-warning patch in RH MRG
[MRG] Include quiet-plist-warning patch in RH MRG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
beta
x86_64 All
low Severity medium
: ---
: ---
Assigned To: Clark Williams
ARRAY(0x8bcb70)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-11 12:48 EST by IBM Bug Proxy
Modified: 2008-05-02 18:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.24.4-30.el5rt
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 18:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quiet-plist-warning patch (545 bytes, text/plain)
2008-02-11 12:48 EST, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 42245 None None None Never

  None (edit)
Description IBM Bug Proxy 2008-02-11 12:48:24 EST
=Comment: #0=================================================
Sripathi Kodi <sripathi@in.ibm.com> - 2008-02-11 05:26 EDT
Please include quiet-plist-warning patch in the 2.6.24-rt* kernels of MRG
product. This patch was put into RH's 2.6.21-rt* RHEL5RT kernels through bug
https://bugzilla.redhat.com/show_bug.cgi?id=353001. However, when the kernel was
upgraded to 2.6.24-rt*, the patch was dropped out.

I will attach the patch to this bug.
=Comment: #1=================================================
Sripathi Kodi <sripathi@in.ibm.com> - 2008-02-11 05:27 EDT

quiet-plist-warning patch
Comment 1 IBM Bug Proxy 2008-02-11 12:48:27 EST
Created attachment 294586 [details]
quiet-plist-warning patch
Comment 2 Clark Williams 2008-03-11 16:39:13 EDT
Sorry, got dropped in the great 2.6.24 shuffle. I'll add it back.

clark
Comment 3 IBM Bug Proxy 2008-03-25 19:33:12 EDT
------- Comment From jstultz@us.ibm.com 2008-03-25 19:27 EDT-------
As this is scheduled to be in the next release, I'm going to move this to submitted.
Comment 4 IBM Bug Proxy 2008-04-02 12:08:58 EDT
------- Comment From sripathi@in.ibm.com 2008-04-02 12:02 EDT-------
Verified that the patch is in 2.6.24.4-30.el5rt kernel.

Note You need to log in before you can comment on or make changes to this bug.